body {
    color: black; 
	text-align: center;
    font-size: 100.00%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 0em;
  }
  
a:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #97bf59;font-weight: bold; text-decoration: underline;}
a:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #005e21;font-weight: bold; text-decoration: underline;}


	
	p { font-size:12px;
	    padding: 0px 5px 0px 10px;
	    }
		
h1 {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 15px;
	font-weight: bold;
	color: #005e21;
	padding: 10px 0px 0px 10px;
	}		
		
		
#content {
	margin: auto;
	margin-top: 0px;
	text-align: left;
	width: 320px;
	font-size: 11px;
    color: #000000;
	}		